Campaign: Drupal.org

Require Drupal version numbers on sandboxs

I see all new sandboxes on my rss feed, but I can't tell if which version of Drupal they apply to. I have to download them and look inside. In practice this means I ignore almost all of them.

Submitted by

Tags

Related *.drupal.org issue/discussion : http://drupal.org/node/1126286

Voting

0 votes
Idea No. 140